Anonymous Login
2019-12-06 13:00 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000222v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:40
Reportersolomongaby 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000222: no takss in Users ToDo List
DescriptionI cant get to show users to do list. Even if one users has tasks asign to it .. when he goes to ToDo none of them are showened
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000368

solomongaby (reporter)

i found the problem in todo.php:133
$q->addWhere("(ta.task_start_date <= '$myDate' AND ta.task_end_date >= '$myDate')");

this make the select to only the taks at a specific date instead of all tasks

~0000372

caseydk (administrator)

Resolved just after the v1.0 release in r443;
Details on required change here: http://forums.web2project.net/viewtopic.php?t=800

~0000446

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-07-31 02:30 solomongaby New Issue
2009-07-31 03:07 solomongaby Note Added: 0000368
2009-07-31 11:39 caseydk Project v1.0 Release (Closed) => v1.1 Release (Closed)
2009-07-31 11:39 caseydk Status new => resolved
2009-07-31 11:39 caseydk Resolution open => fixed
2009-07-31 11:39 caseydk Assigned To => caseydk
2009-07-31 11:39 caseydk Note Added: 0000372
2009-09-09 22:40 caseydk Status resolved => closed
2009-09-09 22:40 caseydk Note Added: 0000446
2009-09-09 22:40 caseydk Fixed in Version => 1.1
+Issue History